@charset "utf-8";

/* Start ze form */
.ze__form {
    display: block;
    font-size: 12px;
    font-weight: 500;
    color: #979797;
    position: relative;
}

.ze__form input, .ze__form select, .ze__form textarea {
    margin: 0;
    border: 0;
    padding: 0;
}

.ze__form input[type="file"] {
    background: none;
}

.ze__form .ze__login__register__popups__input {
    margin: 0 0 40px 0;
    position: relative;
}

.ze__form .ze__login__register__popups__input input, .ze__form .ze__login__register__popups__input select, .ze__form .ze__login__register__popups__input textarea {
    display: block;
    width: 100%;
    height: 35px;
    padding: 0;
    background: none;
    border-bottom: 1px solid #c2c2c2;
    position: relative;
    color: #979797;
}

.ze__form .ze__login__register__popups__input textarea {
    min-height: 35px;
    height: auto;
    line-height: 18px;
    box-sizing: border-box;
    resize: none;
}

.ze__form .ze__login__register__popups__input:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 35%;
    height: 3px;
    background: #a48a34;
}

.ze__form p.ze__login__register__popups__input:after {
    content: none;
}

.ze__form .ze__login__register__popups__input .ze__label {
    display: none;
    position: absolute;
    top: -10px;
    left: 0;
    font-size: 10px;
    color: #a48a34;
    text-transform: uppercase;
}

.ze__form .ze__login__register__popups__input input:focus + .ze__label, .ze__form .ze__login__register__popups__input select:focus + .ze__label {
    display: block;
}

.ze__form .ze__login__register__popups__remember input {
    margin: 0 8px 0 0;
}

.ze__form .ze__button {
    width: 100%;
    background: #a48a34;
    color: #ffffff;
    margin: 34px 0 0 0;
    cursor: pointer;
}

.ze__form .ze__button .ze__button__border {
    border-color: #ffffff;
}

.ze__form .ze__button:hover {
    background: #ffffff;
    color: #a48a34;
}

.ze__form .ze__button:hover .ze__button__border {
    border-color: #a48a34;
}

.ze__form .ze__button.ze__login__register__popups__cancel__button:hover .ze__button__border {
    border-color: #adadad;
}

.ze__form .ze__login__register__popups__column {
    width: 48%;
}

@media (max-width: 600px) {
    .ze__form {
        width: auto;
        max-width: 280px;
        margin: 40px auto 0 auto;
    }
}
/*End ze form*/

.ze__login__register__popups {
    position: absolute;
    width: 1022px;
    height: 704px;
    top: 20%;
    left: 50%;
    z-index: 400;
    margin: 0 0 0 -511px;
    background: #ffffff;
    opacity: 1;
    -webkit-transition: opacity 0.5s linear;
    -moz-transition: opacity 0.5s linear;
    -o-transition: opacity 0.5s linear;
    transition: opacity 0.5s linear;
}

.ze__login__register__popups.ze__hidden {
    opacity: 0;
}

.ze__login__register__popups .ze__close {
    width: 30px;
    height: 30px;
    position: absolute;
    top: 13px;
    right: 14px;
    z-index: 20;
    border: 1px solid #555555;
    background: rgba(255,255,255,0.5);
    text-align: center;
    color: #555555;
    font-size: 14px;
    cursor: pointer;
    padding: 5px 0 0 0;
}

.ze__login__register__popups .ze__login__register__popups__form {
    float: left;
    width: 506px;
    height: 100%;
    padding: 0 0 45px 0;
    position: relative;
    z-index: 15;
    overflow: hidden;
}

.ze__login__register__popups .ze__login__register__popups__image {
    float: right;
    width: 516px;
    height: 100%;
    background: url(../img/sign_in_register_popup_image.jpg) no-repeat center center;
}

.ze__login__register__popups .ze__login__register__popups__logo {
    display: block;
    margin: 50px auto 0 auto;
}

.ze__login__register__popups h3 {
    font-size: 25px;
    text-align: center;
    margin: 18px 0 0 0;
}

.ze__login__register__popups .ze__login__register__popups__form__subtitle {
    text-align: center;
    font-size: 16px;
    color: #a48a34;
    margin: 10px 0 0 0;
}

.ze__login__register__popups .ze__form {
    width: 334px;
    margin: 90px auto 0 auto;
}

#login_popup.ze__login__register__popups .ze__form {
    margin: 75px auto 0 auto;
}

.ze__login__register__popups form .ze__button.ze__login__register__popups__cancel__button {
    background: #adadad;
    border-color: #adadad;
}

.ze__login__register__popups form .ze__button.ze__login__register__popups__cancel__button:hover {
    background: #ffffff;
    color: #adadad;
}

.ze__login__register__popups .ze__login__register__popups__reg__now {
    position: absolute;
    width: 100%;
    bottom: 40px;
    text-align: center;
}

.ze__login__register__popups .ze__login__register__popups__reg__now span, .ze__login__register__popups .ze__text__center span {
    font-weight: 700;
    cursor: pointer;
}

.ze__login__register__popups .ze__login__register__popups__reg__now span:hover {
    color: #a48a34;
}
/*
.ze__login__register__popups .ze__login__register__popups__steps .ze__login__register__popups__steps__item {
    display: none;
}
*/
.ze__popup__main__container {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 310;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

body.page.page-template-default .ze__login__register__popups{
    position: static;
    margin: auto;
}

.ze__static__popups .ze__login__register__popups {
    position: static;
    margin: 0 auto;
}

@media (max-width: 1100px) {

    .ze__login__register__popups {
        width: 506px;
        position: relative;
        left: 0;
        top: 0;
        margin: 100px auto 0 auto;
    }

    .ze__login__register__popups .ze__login__register__popups__image {
        float: none;
        position: absolute;
        z-index: 5;
        top: 0;
        left: 0;
        width: 100%;
    }

    .ze__static__popups .ze__login__register__popups .ze__login__register__popups__image {
        display: none;
    }

    .ze__login__register__popups .ze__login__register__popups__form {
        width: auto;
        float: none;
        background: rgba(21,64,73,0.9);
    }

    .ze__static__popups .ze__login__register__popups .ze__login__register__popups__form {
        background: none;
    }

    .ze__login__register__popups .ze__close {
        background: none;
        border-color: #ffffff;
        color: #ffffff;
    }

    .ze__login__register__popups__reg__now {
        color: #ffffff;
    }
}

@media (max-width: 700px) {
    .ze__login__register__popups {
        margin-top: 0;
    }
}

@media (max-width: 600px) {
    .ze__login__register__popups {
        width: 100% !important;
        max-width: 516px !important;
    }
    /*
    .ze__login__register__popups .ze__form {
        margin-top: 15px;
    }
    */
    .ze__login__register__popups .ze__form .ze__button {
        margin-top: 14px;
    }

    .ze__login__register__popups .ze__button .ze__button__border {
        height: 50px;
        padding-top: 12px;
    }

    .ze__login__register__popups .ze__login__register__popups__logo {
        margin-top: 35px;
    }

}

@media (max-width: 516px) {
    .ze__login__register__popups {
        left: 0 !important;
    }
}

/****************************************/
/* Start sign up popup */
/****************************************/

.ze__login__register__popups.ze__sign__up__popup .ze__login__register__popups__form {
    width: 678px;
    padding-bottom: 0;
}

.ze__login__register__popups.ze__sign__up__popup .ze__login__register__popups__image {
    width: 344px;
}

.ze__login__register__popups.ze__sign__up__popup form {
    width: 506px;
    margin-top: 35px;
}

.ze__login__register__popups.ze__sign__up__popup form .ze__button {
    margin: 20px 0 0 0;
}

.ze__login__register__popups form button[type="submit"].ze__button {
    width: 100%;
}
/*
.ze__login__register__popups.ze__sign__up__popup .ze__login__register__popups__steps .ze__login__register__popups__steps__item:nth-child(1) {
    display: block;
}
*/
@media (max-width: 1100px) {
    .ze__login__register__popups.ze__sign__up__popup {
        width: 506px;
        /*
        margin: 0 0 0 -253px;
        */
    }

    .ze__login__register__popups.ze__sign__up__popup .ze__login__register__popups__form {
        width: auto;
    }

    .ze__login__register__popups.ze__sign__up__popup .ze__login__register__popups__image {
        width: 100%;
    }

    .ze__login__register__popups.ze__sign__up__popup form {
        width: 334px;
        margin-top: 10px;
    }

    .ze__login__register__popups.ze__sign__up__popup form .ze__login__register__popups__column {
        width: auto;
        float: none;
    }

    .ze__login__register__popups.ze__sign__up__popup form .ze__login__register__popups__input {
        margin-bottom: 10px;
    }

    .ze__login__register__popups.ze__sign__up__popup h3 {
        margin-top: 10px;
    }

    .ze__login__register__popups.ze__sign__up__popup form .ze__button .ze__button__border {
        height: 55px;
        padding-top: 15px;
    }

    .ze__login__register__popups.ze__sign__up__popup .ze__login__register__popups__logo {
        margin-top: 40px;
    }

    .ze__login__register__popups.ze__sign__up__popup h3 {
        font-size: 22px;
    }

}

@media (max-width: 600px) {
    /*
    .ze__login__register__popups.ze__sign__up__popup {
        height: 704px;
    }
    */
    .ze__login__register__popups.ze__sign__up__popup form {
        margin-top: 10px;
    }
}

/****************************************/
/* End sign up popup */
/****************************************/